<div class="container">
    <div class = "col-lg-8 mx-auto">
        &nbsp;
        <div class="row">  
            <button class="btn btn-outline-secondary" style="margin-left: 50px;" routerLink="/register/paciente">Registro como Paciente</button>
            <button class="btn btn-outline-dark" style="margin-left: 50px;" routerLink="/register/medico">Registro como Médico</button>    
        </div>
    </div>
</div>
<router-outlet></router-outlet>   